/* MEDIA QUERIES */

// XXLarge screens /* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 

// XLarge screens/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { } 

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// Large screens  /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { }

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


// Medium screens /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { } 

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
.pronav_collapse6844 {background:#333333}
.mobile-nav {width:100%!important;max-width: 350px;float: right;display: inline-block;position: relative;bottom: 65px;}
.mobile-nav p {margin-bottom: 0;position: absolute;right: 32px;top: 8px;color:#efefef;}
.pronav_btn_navbar {padding:10px;width:100%;margin:5px 0 0 0}
.logo-spacing {margin: 0.4rem 0 1.5rem}
#header-background {height:60px}
.pro_navbar {box-shadow:none!important;background-color:transparent!important;background-image:none}

.ccm-layout-col {float: none !important; width: 100% !important;}
.ccm-layout-row img { height: auto!important;max-width: 100%!important;}
.ccm-layout-col-spacing {margin: 0 !important;}

.dodge, #ccm-layout-wrapper-7396 {display:none;}
.reverse-dodge {display:block}
.panel { padding: 0.8rem 1.0rem 1.15rem!important;}
.graphicpanel {min-height:250px; padding-top:0.5rem}	
.graphicpanel p, .graphicpanel ul {padding-left:0}
.graphicpanel p {width:auto; margin-bottom:15px}
.graphicpanel ul li:nth-child(2n+2) {float:right;margin-right:-20px;padding-right:3px}
.graphicpanel h3 {text-align:center}	
.international-business {background: url(img/international-business-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:240px;padding-top:140px}
.entrepreneurtial-business {background: url(img/entrepreneurial-business-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:240px;padding-top:140px}
.corporate-business {background: url(img/corporate-business-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:240px;padding-top:140px}
.hi-tech-emerging-growth {background: url(img/hi-tech-emerging-growth-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:240px;padding-top:140px}
.family-groups {background: url(img/family-groups-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:240px;padding-top:140px}
.box-panel {min-height:180px;text-align:center;margin-top: 2.9rem;}
.box-panel p {font-size:0.9rem}
.box-panel p:last-child {margin-bottom:0;left:0;right:0}
.social-box p:last-child {left:25%!important;}
.copyright-panel {min-height: 100px}
.copyright-panel p:first-child {margin: 0 0 4px 0;}
.panel h5 {font-size:1.3rem;border-bottom:none!important;width:100%!important}
button.tiny, .button.tiny { padding-left:0;padding-right:0;font-size:0.9rem!important;width:100%;max-width:280px}
#footer-bg button.tiny, #footer-bg .button.tiny { padding-left:0;padding-right:0;font-size:0.9rem!important;width:100%;max-width:170px}
.subpage-panel-left h1 {font-size: 1.7rem;line-height:2.1rem}
.no-top-margin {margin-top:2.9rem!important;}
.main-content h2 {line-height:2rem!important;font-size:1.4rem;text-align:left}
.main-content .buttons .btn, .main-content .ax-button .btn {width:100%}

.blog-post-h1 {font-size:1.4rem!important;}
#blog-post-image {padding-top:0}
.testimonial-text {clear:both}
.clients img {display:inline-block;margin:0 20px 0 0}
.clients img:last-child {margin-right:auto}
.testimonial-portrait {bottom:0;float: none;margin:0 auto!important;display:block!important}
.clients h4 {text-align: center;margin-bottom: 0;padding-bottom: 0}
.testimonial-text, .testimonial-entity {text-align:center}
img.featured-publications-authorimg {position:static}
#blog-sidebar-right-main-inner h3 {text-align:center;margin-top:30px}
#blog-sidebar-right-main-inner .ccm-page-list {text-align:center}
#blog-sidebar-right-main-inner p {text-align:center}
.testimonial-comma {display:none}
.homepage-sidebar-margin {margin-top:2.9rem!important}
.main-content {min-height:100px!important}

.clients {margin: 0 0 2rem;}
.azure-space-banner {background: url(img/azure-space-banner-tablet.jpg) no-repeat center center;height: 291px;}

ul.img-list {width:100%;float:left;}
div.text-content {padding:75px 20px;height:auto}

} 





// Small screens /* Define mobile styles */
@media only screen { } 

@media only screen and (max-width: 40em) { 
.sub-menu-height-home {margin-top:80px;height:auto}
.airslider {display: none;}
#airslider_6654, #airslider_6654 .background {height:auto;display:none}
.pronav_collapse6844 {background:#333333}
.azure-grey {margin:95px 0px 0px}
.logo-spacing {margin: 0.2rem 0 0rem}
#header-background {height:95px}
.mobile-nav {width:100%!important;max-width:310px;float:none!important;margin:0 auto;}
.mobile-nav p {margin-bottom:0;margin-left:240px; position: absolute;top: 56px;color:#efefef;}
.pronav_btn_navbar {padding:10px 10px;width:100%;margin:5px 0 0}
.pro_navbar {box-shadow:none!important;background-color:transparent!important;background-image:none}


.panel {padding:0.8rem 0.7rem 1.15rem!important;}
.ccm-layout-col {float: none !important; width: 100% !important;}
.ccm-layout-row img { height: auto!important;max-width: 100%!important;}
.ccm-layout-col-spacing {margin: 0 !important;}	
p, ul li, ol li {font-size:0.9rem!important;text-align:left}
.breadcrumb {padding:1rem 0}
.box-panel p, .breadcrumb p {text-align:center!important}
h3, h4 {text-align:left;}
.main-content h3 {line-height:2.1rem!important;font-size:1.2rem!important}
.main-content h4 {line-height: 1.6rem!important;font-size: 1.0rem;margin-bottom: 1.5rem;}
form {margin:0!important}
.margin-bottom {margin-bottom:0!important}
.dodge, #ccm-layout-wrapper-7396 {display:none;}
.reverse-dodge {display:block}
.columns {text-align:center}
.homepage-intro h1 {font-size: 1.4rem;line-height:1.9rem!important}
.homepage-introduction p {font-size:0.75rem; text-align:left}
.graphicpanel {min-height:500px; padding:0.5rem 0rem 1.15rem}	
.graphicpanel p, .graphicpanel ul {padding-left:0}
.graphicpanel p {width:auto; margin-bottom:15px}
.graphicpanel p {font-size:0.75rem}
.graphicpanel ul li {font-size:0.70rem}
.graphicpanel ul li:nth-child(2n+2) {float:right;margin-right:-20px;padding-right:3px}
.graphicpanel h3 {text-align:center;font-size:1.4rem}	
.box-panel {text-align:center;margin-top: 2.9rem!important;}
.box-panel p:last-child {margin-bottom:0;left:0;right:0}
.social-box p:last-child {left:29%!important;}
.international-business {background: url(img/international-business-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:100%;padding-top:140px}
.entrepreneurtial-business {background: url(img/entrepreneurial-business-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:100%;padding-top:140px}
.corporate-business {background: url(img/corporate-business-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:100%;padding-top:140px}
.hi-tech-emerging-growth {background: url(img/hi-tech-emerging-growth-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:100%;padding-top:140px}
.family-groups {background: url(img/family-groups-graphic-mobile.png) no-repeat;background-position: center 15px; min-height:100%;padding-top:140px}
#footer-bg .row {text-align:center}
button.tiny, .button.tiny { padding-left:0;padding-right:0;font-size:0.9rem!important;width:100%;max-width:270px;float:none!important;margin-bottom:0!important}
.social-media-icon {}
.right-footer {padding-left:0.9375rem!important}
.left-footer {padding-right:0.9375rem!important}
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],
input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea 
{max-width:300px;text-align:center;margin:0 auto 10px!important}
.subpage-panel-left {position:static;right:0;background-position:50% 90%; height:auto;background-image:none}
.subpage-panel-left h1 {width:100%;padding:8px 0;font-size: 1.6rem;position:static;bottom:0;margin-top:0px;background:none}
.azure-grey-graphic {background:none;padding-left:0!important;padding-right:0!important}
.azure-grey {background:none}
.panel h5 {border-bottom:none!important;width:auto!important;float:none!important}
.box-panel i {float:none!important}

.blog-post-h1 {font-size:1.25rem!important}
#blog-title {font-size:1.4rem!important}

img.featured-publications-authorimg {position:static}

.graphic1 {background:url(img/graphic1mobile.png) no-repeat;background-position: center center;height:160px;top:0}
.graphic2 {background:url(img/graphic2mobile.png) no-repeat;background-position: center center;height:160px;top:0}
.graphic3 {background:url(img/graphic3mobile.png) no-repeat;background-position: center center;height:160px;top:0}
.graphic4 {background:url(img/graphic4mobile.png) no-repeat;background-position: center center;height:160px;top:0}
.graphic5 {background:url(img/graphic5mobile.png) no-repeat;background-position: center center;height:160px;top:0}
.graphic6 {top:0}

.taxation {background:url(img/taxation.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.internationaltaxation {background:url(img/internationaltaxation.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.businessaccounting {background:url(img/businessaccounting.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.corporategovernance {background:url(img/corporategovernance.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.accountingassurance {background:url(img/accountingassurance.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.superannuation {background:url(img/superannuation.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.wealthsolutions {background:url(img/wealthsolutions.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.corporateadvisory {background:url(img/corporateadvisory.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.virtualcfo {background:url(img/virtualcfo.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}
.chinabusiness {background:url(img/chinabusiness.png) no-repeat;background-position: top center;height:150px;position:relative!important;top:10px;}


.clients {margin: 5rem 0 2rem;}

.main-content h2 {line-height:1.7rem!important;font-size:1.20rem;text-align:left}
.main-content h2:first-child {margin-bottom:1.0rem!important;font-weight:bold;line-height:1.4rem!important;font-size:0.9rem}
.main-content .buttons .btn, .main-content .ax-button .btn {width:100%}


.main-content {min-height:100px!important}
.azure-space-banner {background: url(img/azure-space-banner-mobile.jpg) no-repeat center center;height: 229px;}


.main-content input[type="text"], .main-content input[type="password"], .main-content input[type="date"], 
.main-content input[type="datetime"], .main-content input[type="datetime-local"], .main-content input[type="month"], 
.main-content input[type="week"], .main-content input[type="email"], .main-content input[type="number"], 
.main-content input[type="search"], .main-content input[type="tel"], .main-content input[type="time"], 
.main-content input[type="url"], textarea
{max-width:none!important}

.checklist li {line-height:1.6rem!important}

.cloud-side {}
.contact-side {display:none}
.tbc-side {}
.newsletter-side {display:none}
.blog-side {display:none}

.contact-footer {}
.social-footer {}
.newsletter-footer {display:none}

.press-images h4 {max-width:none!important}
.press-images img {max-width: 400px}

.testimonial-text {clear:both}
.clients img {clear:both;width:100%;max-width:200px;display:block;margin:0 auto}
.clients img:last-child {margin-right:auto}
.testimonial-portrait {bottom:0;float: none}
.clients h4 {text-align: center;margin-bottom: 0;padding-bottom: 0}
.testimonial-text, .testimonial-entity {text-align:center}

.graphicpanel ul li {font-size:0.7rem!important}
.graphicpanel p {font-size:0.8rem!important}
.featured-publications h3 {text-align: center;margin-left:0}
#blog-sidebar-right-main-inner h3 {text-align:center;margin-top:30px}
#blog-sidebar-right-main-inner .ccm-page-list {text-align:center}
#blog-sidebar-right-main-inner p {text-align:center}
.homepage-sidebar-margin {margin-top:0rem!important}

.azure-space-keep {background:#244166!important}


div.text-content {padding:15px 20px;line-height: 1.3rem;}
.clientimageheading {font-size:16px}

ul.img-list {width:100%;float:left;}


 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */